= render "head"

.tree-ref-holder
  = render 'shared/ref_switcher', destination: 'commits'

- if current_user && current_user.private_token
  .commits-feed-holder.hidden-xs.hidden-sm
    = link_to project_commits_path(@project, @ref, {format: :atom, private_token: current_user.private_token}), title: t("projects_section.commits.feed"), class: 'btn' do
      %i.icon-rss
      = t("projects_section.commits.commit_feed")

%ul.breadcrumb.repo-breadcrumb
  = commits_breadcrumbs
  %li.active
    = t("projects_section.commits.commits_u")

%div{id: dom_id(@project)}
  #commits-list= render "commits"
.clear
= spinner

- if @commits.count == @limit
  :javascript
    CommitsList.init("#{@ref}", #{@limit});

